/* Add here all your CSS customizations */

table th,
table td {
   /*border: 1px solid black !important;*/
}

.table-responsive {
    margin-bottom: 0px;
    border: none;
}

/* Override for iPad only */
.page-header {
	margin: -20px -40px 20px -20px;
	padding: 0;
}

td.ui-schedules-date {
  white-space: nowrap;
}

body {
  line-height: 24px;
}
/* Override for mobile phones only */
@media only screen and (max-width: 767px) {
.content-body {
    padding: 0px 5px 10px 5px;
    }
  .ui-luggage-edit,
  .ui-luggage-delete {
    display: none;
  }
}

/* Override for desktop and iPad */
@media only screen and (min-width: 768px) {
    .content-body {
        padding-top: 0px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        margin-top:20px;
    }
}

li.nav-selected a {
    background-color: #0088cc !important;
    color: white !important;
}

.sidebar-left .sidebar-header .sidebar-title {
    color: inherit;
}

h3,
.h3 {
    font-size: 22px;
    font-size: 2.2rem;
}

th.bookmark,
td.bookmark {
    color: #1A5276;
    text-align: left !important;
    padding-left: 15px !important;
}

button.btn-print {
    /*position: absolute;*/
    font-size: 12px;
    padding: 0px 12px;
    width: 65px;
    display: none;
    /*margin: 0px;*/
}

/*@media (max-width: 1024px) {
    .ui-classes-locks-limit,
    .ui-classes-weight-limit {
        display: none;
    }

    .ui-bookings-route,
    .ui-bookings-class,
    .ui-bookings-tier {
        display: none;
    }

    .ui-luggage-route,
    .ui-luggage-class,
    .ui-luggage-tier {
        display: none;
    }
}*/

/*@media (min-width: 768px) {
    .media-large {
        display: initial;
    }
    .media-small {
        display: none;
    }
}*/
.ui-schedules-time-on,
.ui-schedules-time-up,
.ui-schedules-time-down,
.ui-schedules-time-off {
  width: 60px !important;
}

@media (max-width: 1024px) {
    .ui-schedules-equipment,
    .ui-schedules-status {
        display: none;
    }

    .ui-classes-locks,
    .ui-classes-locks-used,
    .ui-classes-locks-open,
    .ui-classes-weight,
    .ui-classes-weight-used,
    .ui-classes-weight-open,
    .ui-classes-waitinglist-divider,
    .ui-classes-waitinglist-locks,
    .ui-classes-waitinglist-weight,
    .ui-classes-print {
        display: none;
    }

    /*.media-large {
        display: none;
    }
    .media-small {
        display: initial;
    }*/

    .ui-bookings-route,
    .ui-bookings-class,
    .ui-bookings-tier,
    .ui-bookings-print,
    .ui-shipping-route,
    .ui-shipping-class,
    .ui-shipping-tier,
    .ui-shipping-print {
        display: none;
    }

    .ui-luggage-route,
    .ui-luggage-class,
    .ui-luggage-tier,
    .ui-luggage-print {
        display: none;
    }
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 5px;
    /*line-height: 1.42857143;*/
    line-height: inherit;
    /* vertical-align: top; */
    border-top: 1px dotted #dddddd;
    /*border-top: none;*/
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  /*border: 1px solid #dddddd;*/
    border: none;
    border-top: 1px dotted #dddddd;
}

.truncate a {
    width: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 20px;
}

.ui-schedule-hidden td {
    display: none;
    background-color: lightgray !important;
}

.ui-classes-class {
  font-weight: bold;
}